@font-face {
  font-family: "iconfont2"; /* Project id 4033603 */
  src: url('/photoAlbum/templet/common/fonts/font_4033603_n3l2iye6zpl.woff2?t=1689909369410') format('woff2'),
       url('/photoAlbum/templet/common/fonts/font_4033603_n3l2iye6zpl.woff?t=1689909369410') format('woff'),
       url('/photoAlbum/templet/common/fonts/font_4033603_n3l2iye6zpl.ttf?t=1689909369410') format('truetype');
}

.iconfont2 {
  font-family: "iconfont2" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon2-youjiantou:before {
  content: "\e686";
}

.icon2-xialajiantouxiao:before {
  content: "\e87e";
}

.icon2-phone6:before {
  content: "\e778";
}

.icon2-message5:before {
  content: "\e779";
}

.icon2-renzheng5:before {
  content: "\e777";
}

.icon2-phone5:before {
  content: "\e775";
}

.icon2-address5:before {
  content: "\e776";
}

.icon2-local:before {
  content: "\e768";
}

.icon2-time:before {
  content: "\e769";
}

.icon2-phone2:before {
  content: "\e767";
}

.icon2-message:before {
  content: "\e774";
}
